GET api/NTCommonOrder/GetOrderRFA?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfOrderRFADTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of OrderRFADTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"OrderId": 2,
"RFAType": 3,
"Status": 4,
"InsuranceId": 1,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:50:37.0406354-07:00",
"DateUpdated": "2026-06-20T12:50:37.0406354-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9,
"CompanyCode": "sample string 10",
"IsExcludeDiscount": true
},
{
"Id": 1,
"OrderId": 2,
"RFAType": 3,
"Status": 4,
"InsuranceId": 1,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:50:37.0406354-07:00",
"DateUpdated": "2026-06-20T12:50:37.0406354-07:00",
"UserIDCreated": 8,
"UserIDUpdated": 9,
"CompanyCode": "sample string 10",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}